program ImageTest;

uses
  System.StartUpCopy,
  FMX.Forms,
  ImageTestMainUnit in 'ImageTestMainUnit.pas' {ImageTestMainForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TImageTestMainForm, ImageTestMainForm);
  Application.Run;
end.
